#slider-home-product {
  .product-item {
    width: 100%;
    max-width: 100% !important;
    padding: 0 6px;

    // .product-item__image {
    //   height: 440px;
    //   background-size: cover;
    //   background-position: center;
    //   background-repeat: no-repeat;
    // }

    // .product-item__hover-area {
    //   justify-content: space-around;
    //   align-items: center;
    //   bottom: 0px;
    //   background: rgba(229, 229, 229, 0.7);
    //   height: 60px;
    //   font-family: "Nexa_light";
    // }
  }
  .image {
    position: relative;

    &:hover {
      .body {
        display: flex;
      }
    }

    .body {
      position: absolute;
      bottom: -2px;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 60px;
      background: rgba(255, 255, 255, 0.8);
      font-family: "ProximaNova_SemiBold";
      letter-spacing: 1px;
      font-size: 1.2rem;
      text-transform: uppercase;
      display: none;

      @include sm() {
        display: flex;
      }

      .title {
        margin-right: 10px;
      }

      .price {
        display: flex;

        .price-prev {
          text-decoration: line-through;
        }

        div:first-of-type {
          margin-right: 10px;
        }
      }
    }
  }
}

.home {
  // margin:-#{$content-padding} 0;

  
  .instagram-feed{
    .social_container{
      text-align: center;
      margin-top: 6rem;
      font-family: "RALEWAY-REGULAR" !important;     

      h4{
        font-size: 3.3rem !important;
      }

      .social-img{
        display: flex;
        justify-content: center;

        img{
          height: 40px;
        }
      }
    }
  }

  @include md {
    margin-bottom: 0;
  }

  .video video {
    @include sm() {
      height: 250px;
    }
  }

  &-products {
    margin-bottom: 10px;
    display: flex;

    img {
      width: 20%;
      @include sm() {
        width: 30%;
        height: 500px;
      }
    }

    .partialContents {
      width: 80%;
      @include sm() {
        width: 70%;
      }
    }

    .primary-image {
      height: 700px;
      background-position: center;
      background-position: cover;
      background-size: cover;
      background-repeat: no-repeat;

      @include sm() {
        height: 500px;
      }
    }
  }

  .arrival {
    padding: 20px 0;
    h3 {
      margin: 30px 0;
      text-align: center;
      font-family: "ProximaNova_SemiBold";
      text-transform: uppercase;
      font-size: 3rem;
      display: flex;
      align-items: center;
      justify-content: center;

      i {
        font-size: 10px;

        &:first-of-type {
          margin-right: 10px;
        }
        &:last-of-type {
          margin-left: 10px;
        }
      }
    }
  }

  &-banner {
    margin: 1.5rem 0;
    @include flex(row, space-evenly, center);
    @include sm() {
      flex-direction: column;
      height: auto;
      margin: 0.5rem 0;
    }

    &_card {
      height: 530px;
      width: 400px;
      background-size: 100%;
      background-repeat: no-repeat;
    }

    .home-banner_category:nth-child(1)  {
      margin-left: 3rem;
      margin-right: 1rem;
    }

    .home-banner_category:nth-child(2) {
      margin-left: 1rem;
      margin-right: 3rem;
    }
    // .home-banner_category:nth-child(3)  {
    //   margin-top: 0.5rem;      
    // }

    .home-banner_category:nth-child(4) {
      margin-top: 0.8rem;  
    }


   

    .item {
      margin: 0px;

      &:first-child {
        margin-left: 0;
      }
      &:last-child {
        margin-right: 0;
      }
    }

    &-desktop {
      width: 100%;

      .item {
        margin-bottom: 0.5rem;
      }
    }
    &-sm {
      @include sm() {
        display: flex !important;
        flex-wrap: wrap;
      }

      .item {
        margin-bottom: 0.5rem;
      }
    }

    img {
      width: 100%;
    }
  }

  &-banner-2{
    margin: 1.5rem 0;
    @include flex(row, flex-start ,center);
    @include sm() {
      flex-direction: column;
      height: auto;
      margin: 0.8rem 0;    
    }
    .home-banner_category:nth-child(1) {
      max-width: 64vw;
      margin-left: 3rem;
    }
    .home-banner_category:nth-child(4) {
      margin-top: 0.8rem;
    }
    .item {
      margin: 0px;

      &:first-child {
        margin-left: 0;
      }
      &:last-child {
        margin-right: 0;
      }
    }

    &-desktop {
      width: 100%;

      .item {
        margin-bottom: 0.5rem;
      }
    }
    &-sm {
      @include sm() {
        display: flex !important;
        flex-wrap: wrap;
      }

      .item {
        margin-bottom: 0.5rem;
      }
    }

    img {
      width: 100%;
    }
  }


  &-video {
    margin-bottom: 1rem;
  }

  &-lookbook-items {
    @include flex(row, center, center);
    /*max-height: 600px;*/

    .lookbook-items-container {
      max-width: 74%;
      flex-basis: 74%;
      .lookbook-items {
        width: 100%;
      }
    }

    .get-the-items {
      flex-basis: 25%;
      @include flex(row, center, center);
      img {
        max-height: 424px;
      }
    }

    margin-bottom: 1rem;
  }

  &-bottom-images {
    @include flex(row, center, center);

    .item {
      margin: 0 0.5rem;

      &:first-child {
        margin-left: 0;
      }
      &:last-child {
        margin-right: 0;
      }
    }
  }

  &__sale {
    // @include flex($align:center, $just: center);

    // background:$grey-light;

    // padding:2rem 0;
    margin: 2rem 0 3rem;

    // letter-spacing:0.5px;

    // .sale{
    //     &__title{
    //         margin-right:3rem;

    //         font-weight: bold;
    //     }
    // }

    // @include sm{
    //     flex-direction: column;

    //     margin:1rem 0 1.5rem;

    //     padding:2rem .5rem;
    //     text-align:center;

    //     .sale{
    //         &__title{
    //             margin-right:0;
    //             margin-bottom:1rem;
    //         }
    //     }
    // }
  }

  $image-margin: 1rem;

  &__main-categories {
    @include flex($just: space-between, $wrap: wrap);

    @supports (display: grid) {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-gap: 1.5rem;

      @include md {
        grid-template-columns: 1fr;
      }
    }
  }

  &__category {
    &--big {
      grid-column: span 2;

      @include md {
        grid-column: auto;
      }
    }
  }


  &__social {
    @include flex($dir: column, $align: center);

    //border-top: 1px solid $color-brand;

    margin-top: 2rem;

    .social {
      &__title {
        font-weight: bold;
        font-size: 5rem;
        border-bottom: 1px solid black;
        margin: 0;
        padding-bottom: 1rem;
        width: 300px;
        margin-bottom: 1rem;
        text-align: center;
        font-family: "RALEWAY-BOLD" !important;
      }

      &__subtitle {
        font-size: 2.4rem;
        font-weight: bold;
        margin-top: 5px;
        font-family: "RALEWAY-SEMIBOLD" !important;
      }

      &__title,
      &__subtitle {
        letter-spacing: 1px;
        text-transform: uppercase;
      }

      &__links {
        @include flex($just: space-between);

        margin-top: 1.5rem;
        img {
          width: 50px;
          margin: 0 1rem;
        }

        a {
          color: $color-brand;
          font-size: 2.4rem;
          margin: 0 3rem;
        }

        @include md {
          flex-direction: column;
          a {
            margin: 1rem 3rem;
          }
        }
      }

      &__images {
        @include flex($just: center, $align: flex-start);

        margin-top: 0.5rem;

        img {
          margin: 1rem 1rem;
          width: calc(100% / 4);
        }

        @include md {
          display: none;
        }
      }
    }

    @include sm {
      margin-top: 1rem;

      .social {
        &__links {
          img {
            width: 35px;
          }
        }
      }
    }
  }

  @include sm {
    .home {
      &__main-categories {
        flex-direction: column;

        margin: -#{$image-margin / 2} 0;
      }

      &__category {
        margin: #{$image-margin / 2} 0;

        img {
          margin: 0 auto;
        }
      }
    }
  }

  .saler {
    @include flex(column, center, center);
    margin: 3rem 0;

    &-title {
      a {
        color: #00aca0;
        padding: 1rem;
        text-transform: uppercase;
        border: 1px solid #00aca0;
        font-size: 2rem;
        font-weight: bold;

        @include sm() {
          font-size: 1.8rem;
        }
      }
    }

    &-content {
      max-width: 60%;
      margin: 2rem 0;
      text-align: center;
      line-height: 3rem;

      @include sm() {
        max-width: none;
        padding: 0 1rem;
      }
    }

    &-register {
      background-color: #00aca0;
      padding: 1.5rem 4rem;
      text-transform: uppercase;
      font-size: 1.6rem;

      a {
        color: $white;
      }
    }
  }

  .catalog {
    @include flex(row, center, center);
    margin-bottom: 4rem;

    &-content {
      max-width: 60%;

      .heading {
        position: relative;
        margin-bottom: 3rem;
        @include flex(row, center, center);

        .bar {
          position: absolute;
          border-top: 2px solid #ccc;
          top: 50%;
          height: 2px;
          left: 50%;
          width: 100%;
          transform: translate(-50%, -50%);
          z-index: 1;
        }
        .title {
          text-align: center;
          z-index: 2;
          background-color: $white;
          padding: 0.5rem 1rem;
          text-transform: uppercase;
          font-size: 2rem;
        }
      }

      .images {
        @include flex(row, center, center);

        a {
          cursor: pointer;
          margin-right: 5rem;

          &:last-child {
            margin-right: 0;
          }

          @include md() {
            margin: 0;
            width: 100%;
          }
        }
      }

      @include sm() {
        max-width: none;
        width: 100%;

        .heading {
          margin: 0 1rem;
          .title {
            font-size: 1.5rem;
          }
        }

        .images {
          flex-direction: column;
          width: 100%;
          padding: 0 1rem;
          margin-top: 1rem;

          img {
            margin: 0;
            width: 100%;

            &:first-child {
              margin-bottom: 1rem;
            }
          }
        }
      }
    }

    @include sm() {
      margin-bottom: 1.5rem;
    }
  }
}

.contact-bar {
  position: relative;
  border-bottom: 1px solid #333;
  background-color: white;

  .greeting {
    position: absolute;
    top: 1.1rem;
    left: 2.5rem;
    font-size: 1.3rem;
    color: #494949;

    @include md() {
      display: none;
    }
  }

  .contact-numbers {
    @include flex(row, center, center);

    .contact-number-item {
      @include flex(row, center, center);
      margin: 1rem 0;
      padding: 0 1rem;

      font-size: 1.3rem;

      img {
        display: inline-block;
        height: 15px;
        margin-right: 5px;

        @include sm() {
          width: auto;
        }
      }

      &:not(:last-child) {
        border-right: 1px solid $black-abs;
      }

      i.black {
        color: $black-abs;
      }

      @include sm() {
        display: flex !important;
      }
    }

    @include sm() {
      flex-wrap: wrap;

      .contact-number-item {
        &:nth-child(2) {
          border: none;
        }
      }
    }
  }
}

.type-store {
  background-color: #ddd;
  text-transform: uppercase;
  padding: 1.1rem;
  font-size: 1.4rem;
  margin-left: 10px;

  &--sm {
    font-size: 0.9rem;
    left: 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-top: -1rem;
  }
}



.arrivals__title{
  text-align: center;
  //display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  margin-top: 30px;
  .line{
    height: 1px;
    width: 80%;
    border: 1px solid black;
    @include sm(){
      width: 90%;
    }
  }
  p{
    margin: 0 auto;
    width: 350px;
    font-size: 25px;
    font-family: "RALEWAY-BOLD" !important;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 20px;
    @include sm(){
      width: 100%;
      font-size: 20px;
    }
  }
}

.steps {
  @include flex();
  flex-flow: row wrap;
  justify-content: center;
  margin-top: 3rem;

  @include sm() {
    //flex-direction: column;
    flex-flow: row;
  }

  .step {
    @include flex(column, normal, center, nowrap);
    padding: 0.5rem;
    margin: 1rem;
    position: relative;

    @include sm() {
      //margin: 0;
      flex-direction: column;
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      width: 50%;
    }

    img {
      margin-bottom: 2rem;
      
      @include sm() {
        //height: 50px;
        margin-right: 1rem;
        margin-bottom: 1rem;
      }
    }

    .step-number {
      background: $grey-font;
      @include circle();
      width: 3.5rem;
      height: 3.5rem;
      text-align: center;
      font-size: 1.8rem;
      font-weight: bold;
      line-height: 3.6rem;
      color: $white;
      position: absolute;
      top: 0;
      left: 0;
    }

    h3 {
      font-size: 1.8rem;
    
      text-align: center;

      @include sm() {
        text-align: left;
      }
    }

    div {
      display: flex;
      flex-direction: column;
      align-items: center;

      @include sm() {
        align-items: flex-start;
      }
    }

    p {
      font-size: 1.6rem;
      text-align: center;
      width: 100%;
      max-width: 200px;
      color: rgb(0, 0, 0);
      @include sm() {
        max-width: 100%;
        text-align: start;
      }
    }
  }

  .arrow{
    margin: auto 0 140px;
  }
}

.categories-filter{
  .categories__first{
    display: flex;
    width: 100%;
    div{
      margin: 15px;
    }
  }

  .categories__last{
    display: flex;
    width: 100%;
    div{
      margin: 15px;
    }
  }
}

.categories-filter-mobile{
  .category-box{
    img{
      padding: 1rem;
    }
  }
}

.image-info {
  display: none;
  padding: 1.5rem 0;
  width: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
  .product-name {
    color: black;
    font-size: 1.5rem;
    //font-weight: bold;
  }
  .product-link {
    padding-bottom: 2px;
    color: black;
    border-bottom: 1px solid black;
    font-size: 1.3rem;
    text-transform: capitalize;
    margin-top: 0.5rem;
    font-family: "MontserratBold";
  }
}

.product-item {
  .image.open .image-info {
    @include flex($dir: column, $just: center, $align: center);
  }
}


